Error: Metadata version mismatch for module /Users/<name>/ionic/testapp/myApp/node_modules/@ionic-native/core/decorators.d.ts, found version 4,

#1

towhee-2:myApp $ ionic info

cli packages: (/Users//ionic/testapp/myApp/node_modules)

@ionic/cli-utils  : 1.19.2
ionic (Ionic CLI) : 3.20.0

global packages:

cordova (Cordova CLI) : 8.0.0 

local packages:

@ionic/app-scripts : 3.0.0
Cordova Platforms  : android 6.4.0 browser 5.0.3 ios 4.5.5
Ionic Framework    : ionic-angular 3.8.0

System:

Android SDK Tools : 26.1.1
ios-deploy        : 1.9.2 
Node              : v6.9.3
npm               : 3.10.10 
OS                : macOS High Sierra
Xcode             : Xcode 9.2 Build version 9C34b 

Environment Variables:

ANDROID_HOME : /Users/<name>/Library/Android/sdk

Misc:

backend : pro